How to install libjs-zeparser on Debian 9 (Stretch)